[General]
WindowX=-8
WindowY=-8
WindowW=1382
WindowH=744
WindowMax=1
Lineale=1
LinealeWeiss=0
Kontrast=2
Markierung=2
Punktraster=1
Autospeichern=0
Dateiinfo=0
BMPZLib=1
AutospeichernMin=300000
WinkelFang=450
DrehWinkelFang=150
RasterFang=1
Gummiband=1
AnschlussFang=1
TextAntiAliasing=1
ShowParentChild=0
FontMerken=0
SPL_Verz_Vorgabe=
Export_Verz_Vorgabe=
Formblatt_Verz_Vorgabe=D:\ЕЛЕКТРОНІКА\Splan70\Файлы\
SPL_Verz=D:\meandr\Конкурс\9\
Export_Verz=C:\Users\Сергей\Desktop\сигнализация\
Formblatt_Verz=D:\ЕЛЕКТРОНІКА\Splan70\Файлы\
Bitmap_Verz=D:\meandr\тв\
[Default]
LD_C1=0
LD_C2=255
LD_Breite=2
LD_Stil=0
LD_Zweifarbig=0
LD_StartStyle=0
LD_EndStyle=0
LD_PfeilGroesse=2
FD_LC=0
FD_FC=16777215
FD_Breite=2
FD_Stil=0
FD_Penstyle=0
FD_Zweifarbig=0
FD_PenColor2=255
FD_NoLine=0
FD_NoFill=1
[Размеры]
Pfeilwinkel=15
Pfeillaenge=28
NK=10
Dezimalpunkt=1
Col_Hilfslinie=8421504
Col_Masslinie=8421504
Col_Text=8421504
Fontname=ARIAL
Fonthoehe=32
Font_Bold=0
Font_Italic=0
[Text-Default]
Имя=Arial
Height=40
Bold=0
Italic=0
Color=0
[TextRect-Default]
Имя=Arial
Height=40
Bold=0
Italic=0
Color=0
[TextKontakt-Default]
Имя=Arial
Height=18
Bold=0
Italic=0
Color=0
[TextWert-Default]
Имя=Arial
Height=24
Bold=0
Italic=0
Color=0
[TextBez-Default]
Имя=Arial
Height=24
Bold=0
Italic=0
Color=0
[MRU]
MRU0=D:\meandr\Конкурс\9\Вопрос.spl7
MRU1=D:\meandr\Конкурс\8\Вопрос.spl7
MRU2=D:\meandr\Конкурс\7\Схема.spl7
MRU3=D:\meandr\Конкурс\5\1.spl7
[BIBO]
BIBONAME0=Standard
BIBOPATH0=D:\ЕЛЕКТРОНІКА\Splan70\BIBO\
BIBONAME1=User
BIBOPATH1=D:\ЕЛЕКТРОНІКА\Splan70\BIBO\USER\
BIBOEINTRAGAKTIV=0
BIBOAKTIV=30
BiboSpalten=2
BiboHint=0
BiboW=190
